[QRCODEGENERATOR_HUNGARIAN]

[FRM_MAIN]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Fájl"
FrmMain.MenOpen="Megnyitás"
FrmMain.MenSave="Mentés"
FrmMain.MenSaveAs="Mentés másként ..."
FrmMain.MenGenerate="Létrehoz"
FrmMain.MenExit="Kilépés"

FrmMain.MenEdit="Szerkesztés"
FrmMain.MenCut="Kivágás"
FrmMain.MenCopy="Másolás"
FrmMain.MenPaste="Beillesztés"
FrmMain.MenSelectAll="Kijelölés megadása"

FrmMain.MenImage="Kép"
FrmMain.MenImageCopy="Másolás"
FrmMain.MenImageSaveToFile="Fájlba menteni"

FrmMain.MenUsage="Súgó"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Engedély"
FrmMain.MenReadMe="Változások"

FrmMain.LblText="Szöveg:"
FrmMain.LblPixelWidth="Pixel szélessége:"
FrmMain.LblForegroundColor="Előtérszín:"
FrmMain.LblBackgroundColor="Háttér színe:"
FrmMain.LblErrorCorrectionLevel="Hibajavítás szinten:"
FrmMain.LblEncodingMode="Kódolási mód:"
FrmMain.ChkCaseSensitive="Nagybetűérzékeny"
FrmMain.LblImageOutput="Képkimenethez:"

FrmMain.m_aTextFilter="Szöveges fájlok(*.TXT)|*.txt|Minden fájl(*.*)|*.*||"
FrmMain.m_aImageFilter="BMP fájlokat(*.BMP)|*.bmp|JPEG fájlokat(*.jpg)|*.jpg|GIF fájlokat(*.gif)|*.gif||"

[FRM_INFO]
FrmInfo.BtnOK="OK"